Flex news

Flex 3 SDK build 3.2.0.3958

ASFoundry 2.1.0 and Maven Flex plugin 2.1.0 are both using libraries from the SDK 3.2.0.3958.
Please find below an example POM depicting how to use those dependencies in your own project.

› Continue reading

Tuesday, December 9th, 2008 Flex news 4 Comments